/*
Theme Name:   Vogue Child
Theme URI:    https://kairaweb.com/theme/vogue/
Description:  This is a child theme for the Vogue WordPress theme
Author:       Kaira
Author URI:   https://kairaweb.com/
Template:     vogue
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         one-column, two-columns, left-sidebar, right-sidebar, flexible-header, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, footer-widgets, full-width-template, theme-options, translation-ready, blog, e-commerce
Text Domain:  vogue-child
*/

/* Add custom styling from here */
.main-navigation ul li {
	}
.main-navigation ul li {
	font-size: 14px;
	line-height: inherit;
	}
.main-navigation ul li.fa::before {
	float: left;
	padding-top: 22px;
	padding-bottom: 23px;
	}
.yotu-player {
	margin-bottom:10px;
	box-shadow: none !important;
	}
.yotu-playing-description {
	padding: 5px;
	}
.yotu-wrapper-player,
.yotu-videos a {
	padding: 5px;
	background: #fff;
	border-radius: 3px;
	}
.elementor-image-box-wrapper {
    min-height: 300px;
	}
.elementor-image-box-content {
	padding:0 10px;
	}